Loading...
Searching...
No Matches
BALL::MMFF94VDWParameters::VDWEntry Struct Reference

`#include <BALL/MOLMEC/MMFF94/MMFF94Parameters.h>`

## Public Attributes

double | alpha_i
double | ni
double | ai
double | gi
short | donor_acceptor
bool | valid

## Detailed Description

Definition at line 463 of file MMFF94Parameters.h.

## Member Data Documentation

## ai

double BALL::MMFF94VDWParameters::VDWEntry::ai

Definition at line 467 of file MMFF94Parameters.h.

## alpha_i

double BALL::MMFF94VDWParameters::VDWEntry::alpha_i

Definition at line 465 of file MMFF94Parameters.h.

## donor_acceptor

short BALL::MMFF94VDWParameters::VDWEntry::donor_acceptor

Definition at line 469 of file MMFF94Parameters.h.

## gi

double BALL::MMFF94VDWParameters::VDWEntry::gi

Definition at line 468 of file MMFF94Parameters.h.

## ni

double BALL::MMFF94VDWParameters::VDWEntry::ni

Definition at line 466 of file MMFF94Parameters.h.

## valid

bool BALL::MMFF94VDWParameters::VDWEntry::valid

Definition at line 470 of file MMFF94Parameters.h.